clang-tools 10.0.0

Namespaces | Functions
Representation.cpp File Reference
`#include "Representation.h"`
`#include "llvm/Support/Error.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for Representation.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::doc

## Functions
llvm::Expected< std::unique_ptr< Info > > | clang::doc::mergeInfos (std::vector< std::unique_ptr< Info >> &Values)